:root {
	--site-bg: #ffffff;
	--site-bg-row: #f2f2f2;
	--site-bg-header: #ffffff;
	--site-bg-footer: #214e88;
	--site-bg-default-hover: #000000;
	--site-bg-base: #214e88;
	--site-bg-primary: #009cd5;
	--site-bg-primary-hover: #214e88;
	--site-bg-secondary: #337aa9;
	--site-bg-secondary-hover: #ffffff;
	--site-bg-gris: #ebf2f9; /*#f7f7f7;*/

	--site-color-title: #000000;
	--site-color-text: #000000;
	--site-color-text-footer: #ffffff;
	--site-color-required: #c34a4c;
	--site-color-text-rgb: 0, 0, 0;
	--site-color-text-light: rgba(var(--site-color-text-rgb), .7);
	--site-color-btn: #ffffff;
	--site-color-btn-hover: #ffffff;
	--site-color-btn-primary: #ffffff;
	--site-color-btn-primary-hover: #ffffff;
	--site-color-btn-secondary: #ffffff;
	--site-color-btn-secondary-hover: #000000;
	--site-color-base: #009cd5;
	--site-color-primary: #000000;
	--site-color-primary-hover: #000000;
	--site-color-primary-active: #337aa9;
	--site-color-ligne-sep: #000000;
	--site-color-toogle: #000000;

	--site-font: 'Open Sans', sans-serif;
	--site-font-size-xxs: 9px;
	--site-font-size-xs: 12px;
	--site-font-size-s: 14px;
	--site-font-size: 16px;
	--site-font-size-m: 18px;
	--site-font-size-l: 21px;
	--site-font-size-xl: 24px;
	--site-font-size-xxl: 27px;
	--site-font-size-h3: 21px;
	--site-font-size-h2: 30px;
	--site-font-size-h1: 36px;
	--site-font-size-home-title: 45px;
	--site-font-weight-extrabold: 800;
	--site-font-weight-bold: 600;
	--site-font-weight-semibold: 400;
	--site-font-weight-normal: 300;
	--site-font-weight-light: 200;

	--site-shadow-btn: none;
	--site-easing: cubic-bezier(.19, 1, .22, 1);
	--site-transition: 0.5s var(--site-easing);

	--site-slick-dot: #000000;
	--site-slick-arrow: #b2b2b2;
	--site-slick-arrow-hover: #009cd5;
	--site-color-separateur: #cdcccc;
	--site-color-pagination: #337aa9;
	--site-color-pagination-hover: #1e4064;
	--site-border-color: #999999;
	--site-border-color-focus: #000000;
	--site-border-color-error: #c34a4c;
	--site-border-color-bloc: #999999;
	--site-border-color-contact: #edecec;
	--site-border-color-footer: #ffffff;

	--so-cities-color-rose: #b3166f;
	--so-cities-color-jaune: #e2c70a;
	--so-cities-color-bleu: #0993d2;
	--so-cities-color-bleu-chinois: #3A4993;
	--so-cities-color-rouge: #db2531;
	--so-cities-color-vert-pomme: #9dc425;
	--so-cities-color-vert: #118737;
	--so-cities-color-gris: #626262;
	--so-cities-color-orange: #f77b0b;
	--so-cities-color-sable: #d8af76;

	--so-cities-color-rose-var1: #b3468a;
	--so-cities-color-jaune-var1: #dfcd5a;
	--so-cities-color-bleu-var1: #53b0d1;
	--so-cities-color-rouge-var1: #d35561;
	--so-cities-color-vert-pomme-var1: #abc14d;
	--so-cities-color-vert-var1: #26A150;
}

@media (max-width: 768px) {
	:root {
		--site-font-size-h1: 24px;
		--site-font-size-home-title: 30px;
	}
}

@media (min-width: 768px) and (max-width: 991px) {
	:root {
		--site-font-size-h1: 24px;
		--site-font-size-home-title: 30px;
	}
}

@media (min-width: 992px) and (max-width: 1199px) {
	:root {
		--site-font-size-h1: 30px;
		--site-font-size-home-title: 36px;
	}
}